﻿@charset "UTF-8";
/* --- デフォルトCSS設定 --- */
#Contents .main-area {
  overflow-x: visible;
}

#Contents .bredlist {
  display: none !important;
}
#footer_emmi {
  margin-top: 0;
  padding-top: 0;
}
#header_emmi.header.onBanner,
#header_emmi.header {
  background: transparent !important;
}
@media only screen and (min-width: 768px) {
  #Contents {
    padding-top: 35px !important;
  }
}
@property --bg-h {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --bg-s {
  syntax: "<percentage>";
  inherits: true;
  initial-value: 100%;
}
@property --bg-l {
  syntax: "<percentage>";
  inherits: true;
  initial-value: 24%;
}

#em260716AW1st {
  max-width: 100%;
  min-width: 100%;
  font-feature-settings: "palt";
  position: relative;
  display: flex;
  --black: #000000;
  --white: #ffffff;
  --ivory: #fff9c9;
  --burgundy: #7a0000;
  --gray: #898989;
  --mustard: #d9bf0c;
  --navy: #414b82;
  --light-gray: #f0eeea;
  --bg-h: 0;
  --bg-s: 100%;
  --bg-l: 24%;
  --svg-color: var(--ivory);
  background-color: hsl(var(--bg-h), var(--bg-s), var(--bg-l));
  transition:
    --bg-h 1s ease,
    --bg-s 1s ease,
    --bg-l 1s ease;
  --font-jpn: kozuka-gothic-pro, sans-serif;
  --font-eng: nimbus-sans, sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 460;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
  overflow-x: clip;
}

@media (min-width: 1401px) {
  #em260716AW1st {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #em260716AW1st {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #em260716AW1st {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#em260716AW1st img {
  display: block;
  width: 100%;
  height: auto;
}

#em260716AW1st h2,
#em260716AW1st h3,
#em260716AW1st p,
#em260716AW1st li {
  /* margin-block: calc((1em - 1lh) / 2); */
}

#em260716AW1st .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#em260716AW1st [class*="-img-"]:has(a) {
  background: var(--white);
  display: flex;
  flex-direction: column;
  line-height: 0;
  font-size: 0;
}

/* --- 属性セレクタ設定 --- */

#em260716AW1st [class*="__inner--vertical"] {
  display: flex;
  flex-direction: column;
}

#em260716AW1st [class*="__txt"] {
  font-family:;
  color:;
  font-size:;
  line-height:;
  letter-spacing:;
  text-align:;
  font-weight:;
}

#em260716AW1st [class*="__credit"] {
  display: flex;
  flex-direction: column;
  gap: calc(17 * var(--formula));
}

#em260716AW1st [class*="__credit"] li {
  display: flex;
  font-family: var(--font-eng);
  color: var(--credit-text-color);
  font-size: calc(23 * var(--formula));
  line-height: 1;
  letter-spacing: 0.025em;
  font-weight: var(--font-r);
  gap: calc(22 * var(--formula));
}
#em260716AW1st [class*="__credit"] li a {
  position: relative;
}

#em260716AW1st [class*="__credit"] li a + a::before {
  content: "/";
  color: var(--credit-text-color);
  position: absolute;
  left: calc(-16 * var(--formula));
}

#em260716AW1st [class*="__inner--grid"] {
  display: grid;
}
#em260716AW1st [class*="__inner--grid"] > * {
  grid-area: 1 / 1;
}

#em260716AW1st [class*="footer__inner--item"] {
  font-family: var(--font-eng);
  color: var(--ivory);
  font-size: calc(42 * var(--formula));
  line-height: 1;
  letter-spacing: -0.02em;
  text-align: center;
  font-weight: var(--font-r);
  background: var(--burgundy);
  position: relative;
  height: calc(90 * var(--formula));
  display: grid;
  place-items: center;
  padding: calc(4 * var(--formula)) 0 0 0;
  box-sizing: border-box;
}
#em260716AW1st [class*="footer__inner--item"]::before {
  content: "";
  position: absolute;
  background-image: url(../img/footer-obj-01.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: calc(14 * var(--formula));
  height: calc(31 * var(--formula));
  right: calc(19 * var(--formula));
  top: 50%;
  transform: translateY(-50%);
}

/* --- 固有クラス設定 --- */

#em260716AW1st .sec-set {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

#em260716AW1st .z5-relative {
  z-index: 5;
}
#em260716AW1st .splide__pagination {
  gap: calc(12 * var(--formula));
}

#em260716AW1st #sec07-slider .splide__pagination,
#em260716AW1st #sec13-slider .splide__pagination {
  top: calc(10 * var(--formula));
  bottom: auto;
  padding: 0;
  right: calc(20 * var(--formula));
  left: auto;
}
#em260716AW1st #sec10-slider .splide__pagination,
#em260716AW1st #sec15-slider .splide__pagination {
  top: calc(10 * var(--formula));
  bottom: auto;
  padding: 0;
  left: calc(20 * var(--formula));
  right: auto;
}

#em260716AW1st #sec03-slider .splide__pagination {
  bottom: calc(16 * var(--formula));
  padding: 0;
  right: calc(20 * var(--formula));
  left: auto;
}

#em260716AW1st #sec05-slider .splide__pagination {
  bottom: calc(16 * var(--formula));
  padding: 0;
  left: calc(20 * var(--formula));
  right: auto;
}
#em260716AW1st .splide__pagination__page {
  opacity: 1;
  background: transparent;
  border-color: var(--credit-text-color);
  border-width: max(1px, calc(2 * var(--formula)));
  border-style: solid;
  width: calc(10 * var(--formula));
  height: calc(10 * var(--formula));
  margin: 0;
  padding: 0;
}
#em260716AW1st .splide__pagination__page.is-active {
  transform: scale(1);
  background: var(--credit-text-color);
}
/* --- 抽出されたCSS（上から順） --- */
#em260716AW1st .lp-left-area,
#em260716AW1st .lp-right-area {
  display: grid;
  place-items: center;
  background: transparent;
  flex: 1;
  position: sticky;
  top: 0;
  height: 100vh;
  transition: opacity 1s ease;
  opacity: var(--logo-opacity, 1);
  pointer-events: var(--logo-events, auto);
}

#em260716AW1st .pc-logo-01 {
  width: calc(344 * 100vw / 1400);
}

#em260716AW1st .lp-main-area {
  width: calc(460 * var(--formula_pc));
  overflow-x: clip;
}

#em260716AW1st .burgundy-area {
  background: var(--burgundy);
  --credit-text-color: var(--ivory);
  position: sticky;
  z-index: 0;
  top: calc(60vh - calc(9023 * var(--formula)));
}

#em260716AW1st .lp-mv-sec {
  display: grid;
  position: relative;
}

#em260716AW1st .js-video {
  display: block;
  width: 100%;
  height: auto;
  grid-area: 1/1;
  z-index: 1;
}

#em260716AW1st .video-sound-btn {
  position: absolute;
  bottom: calc(21 * var(--formula));
  width: calc(34 * var(--formula));
  height: calc(34 * var(--formula));
  right: calc(21 * var(--formula));
  background: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
  z-index: 5;
}
#em260716AW1st .video-sound-btn img {
  display: none;
}

#em260716AW1st .video-sound-btn[data-state="off"] .icon-off {
  display: block;
}
#em260716AW1st .video-sound-btn[data-state="on"] .icon-on {
  display: block;
}
#em260716AW1st .mv__inner--vertical {
  grid-area: 1/1;
  z-index: 5;
  align-self: end;
  justify-self: center;
  margin: 0 0 calc(46 * var(--formula)) 0;
  gap: calc(12 * var(--formula));
}

#em260716AW1st .mv__line--anm {
  display: block;
  width: max(1px, calc(2 * var(--formula)));
  height: calc(80 * var(--formula));
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

#em260716AW1st .mv__line--anm::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--ivory);
  animation: mvLineScroll 2.5s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}

#em260716AW1st .mv-txt-01 {
  width: calc(84 * var(--formula));
}

#em260716AW1st .teaser-sec {
  margin: calc(84 * var(--formula)) 0 calc(140 * var(--formula)) 0;
}

#em260716AW1st .lp-logo-01 {
  width: calc(564 * var(--formula));
  margin: 0 0 calc(88 * var(--formula)) calc(3 * var(--formula));
}

#em260716AW1st .teaser-border {
  width: calc(750 * var(--formula));
}

#em260716AW1st .teaser-sec__txt--days {
  font-family: var(--font-eng);
  color: var(--burgundy);
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.025em;
  text-align: center;
  font-weight: var(--font-r);
  background: var(--ivory);
  margin: calc(39 * var(--formula)) 0 calc(46 * var(--formula)) 0;
  padding: calc(5 * var(--formula)) calc(21 * var(--formula));
  box-sizing: border-box;
}

#em260716AW1st .teaser-sec__txt--date {
  width: calc(616 * var(--formula));
}

#em260716AW1st .teaser-sec__txt--campaign {
  font-family: var(--font-jpn);
  color: var(--ivory);
  font-size: calc(24 * var(--formula));
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
  font-weight: var(--font-m);
  margin: calc(50 * var(--formula)) 0 calc(48 * var(--formula))
    calc(-6 * var(--formula));
}

#em260716AW1st .lp-btn-01 {
  width: calc(450 * var(--formula));
  margin: calc(84 * var(--formula)) 0 0 0;
}

#em260716AW1st .sec01 {
  gap: calc(100 * var(--formula));
}

#em260716AW1st #sec01-slider,
#em260716AW1st #sec02-slider,
#em260716AW1st #sec04-slider,
#em260716AW1st #sec06-slider,
#em260716AW1st #sec08-slider,
#em260716AW1st #sec12-slider,
#em260716AW1st #sec14-slider {
  width: calc(750 * var(--formula));
}

#em260716AW1st .splide__slide {
  background: var(--white);
}
#em260716AW1st #sec01-slider .splide__slide {
  width: calc(540 * var(--formula));
}

#em260716AW1st .sec01__inner--vertical {
  align-items: center;
  gap: calc(41 * var(--formula));
}

#em260716AW1st .sec01-img-03 {
  width: calc(600 * var(--formula));
}

#em260716AW1st .sec01__credit {
  align-items: center;
}

#em260716AW1st .sec02 {
  margin: calc(141 * var(--formula)) 0 0 0;
  gap: calc(100 * var(--formula));
}

#em260716AW1st .sec02__inner--grid {
}

#em260716AW1st #sec02-slider {
}

#em260716AW1st #sec02-slider .splide__slide {
  width: calc(555 * var(--formula));
}

#em260716AW1st .sec02__credit {
  align-self: end;
  justify-self: end;
  align-items: end;
  margin: 0 calc(24 * var(--formula)) calc(26 * var(--formula)) 0;
}
#em260716AW1st .sec02__credit li {
  text-shadow: 0 0 0.1em rgba(0, 0, 0, 0.3);
}
#em260716AW1st .sec02-img-03 {
  width: calc(600 * var(--formula));
}

#em260716AW1st .sec03 {
  margin: calc(165 * var(--formula)) 0 0 0;
  display: grid;
}

#em260716AW1st #sec03-slider {
  grid-area: 1/1;
  z-index: 1;
}

#em260716AW1st #sec03-slider .splide__slide {
  width: calc(750 * var(--formula));
}

#em260716AW1st .sec03__credit {
  grid-area: 1/1;
  z-index: 5;
  align-self: start;
  margin: calc(26 * var(--formula)) 0 0 calc(25 * var(--formula));
}
#em260716AW1st .sec03__credit li {
  text-shadow: 0 0 0.1em rgba(0, 0, 0, 0.3);
}
#em260716AW1st .sec04 {
  margin: calc(165 * var(--formula)) 0 0 0;
  gap: calc(81 * var(--formula));
  padding: 0 0 calc(120 * var(--formula)) 0;
}

#em260716AW1st .sec04__inner--vertical {
  align-self: end;
  margin: 0 calc(35 * var(--formula)) 0 0;
  align-items: end;
  gap: calc(41 * var(--formula));
}

#em260716AW1st .sec04-img-01 {
  width: calc(540 * var(--formula));
}

#em260716AW1st .sec04__credit {
  align-items: end;
}

#em260716AW1st #sec04-slider .splide__slide {
  width: calc(555 * var(--formula));
}

#em260716AW1st .gray-area {
  background: var(--gray);
  --credit-text-color: var(--ivory);
  z-index: 1;
  position: sticky;
  top: calc(60vh - calc(5195 * var(--formula)));
}

#em260716AW1st .sec05 {
  padding: calc(100 * var(--formula)) 0 0 0;
}

#em260716AW1st .sec05-img-01 {
  width: calc(645 * var(--formula));
}
#em260716AW1st .sec05__credit2{
    margin: calc(41 * var(--formula)) 0 0 0;
}
#em260716AW1st #sec05-slider {
  width: calc(540 * var(--formula));
  margin: calc(165 * var(--formula)) 0 calc(100 * var(--formula)) 0;
}
#em260716AW1st #sec05-slider .splide__slide {
  width: calc(540 * var(--formula));
}

#em260716AW1st .sec05-img-04 {
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260716AW1st .sec05__credit {
  z-index: 5;
  align-self: end;
  justify-self: end;
  margin: 0 calc(24 * var(--formula)) calc(26 * var(--formula)) 0;
  align-items: end;
  text-shadow: 0 0 0.1em rgba(0, 0, 0, 0.3);
}

#em260716AW1st .sec06 {
  margin: calc(100 * var(--formula)) 0 0 0;
  gap: calc(41 * var(--formula));
}
#em260716AW1st #sec06-slider .splide__slide {
  width: calc(555 * var(--formula));
}
#em260716AW1st .sec06__credit {
  align-items: center;
}

#em260716AW1st .sec07 {
  padding: calc(141 * var(--formula)) 0 calc(121 * var(--formula)) 0;
  gap: calc(41 * var(--formula));
}

#em260716AW1st #sec07-slider {
  width: calc(645 * var(--formula));
  align-self: start;
}
#em260716AW1st #sec07-slider .splide__slide {
  width: calc(540 * var(--formula));
}
#em260716AW1st .sec07__credit {
  align-self: start;
  margin: 0 0 0 calc(40 * var(--formula));
}

#em260716AW1st .mustard-area {
  background: var(--mustard);
  --credit-text-color: var(--navy);
  z-index: 2;
  position: relative;
}
#em260716AW1st .sec08__credit2{
    z-index: 5;
    justify-self: end;
    align-self: end;
    margin: 0 0 0 0;
}
#em260716AW1st .sec08__credit2 li{
    color: var(--ivory);
    text-align: right;
    line-height: calc(40/23);
    text-shadow: 0 0 0.1em rgba(0, 0, 0, 0.3);
    margin: 0 calc(24 * var(--formula)) calc(18 * var(--formula)) 0;
}
#em260716AW1st .sec08-img-01 {
  width: calc(750 * var(--formula));
  z-index: 1;
}

#em260716AW1st .sec08__inner--vertical {
  margin: calc(100 * var(--formula)) 0 calc(141 * var(--formula)) 0;
  align-items: start;
  gap: calc(41 * var(--formula));
  align-self: end;
}

#em260716AW1st #sec08-slider {
  width: calc(710 * var(--formula));
}
#em260716AW1st #sec08-slider .splide__slide {
  width: calc(540 * var(--formula));
}

#em260716AW1st .sec08-img-04 {
  width: calc(570 * var(--formula));
}

#em260716AW1st .sec09 {
  margin: calc(165 * var(--formula)) 0 0 0;
  gap: calc(20 * var(--formula));
}

#em260716AW1st .sec09-img-01 {
  width: calc(690 * var(--formula));
  align-self: start;
}

#em260716AW1st .sec09__inner {
  gap: calc(41 * var(--formula));
  align-self: end;
}
#em260716AW1st .sec09__inner--vertical {
  align-self: end;
  gap: calc(41 * var(--formula));
}
#em260716AW1st .sec09-img-02 {
  width: calc(570 * var(--formula));
}

#em260716AW1st .sec10 {
  margin: calc(141 * var(--formula)) 0 0 0;
  gap: calc(41 * var(--formula));
}

#em260716AW1st #sec10-slider {
  width: calc(675 * var(--formula));
}
#em260716AW1st #sec10-slider .splide__slide {
  width: calc(555 * var(--formula));
}
#em260716AW1st .sec10__credit {
  align-items: center;
}

#em260716AW1st .sec11 {
  margin: calc(141 * var(--formula)) 0 calc(165 * var(--formula)) 0;
}

#em260716AW1st .sec11-img-01 {
  width: calc(600 * var(--formula));
  grid-area: 1/1;
}

#em260716AW1st .sec11__credit {
  grid-area: 1/1;
  align-self: end;
  justify-self: end;
  margin: 0 calc(24 * var(--formula)) calc(26 * var(--formula)) 0;
  align-items: end;
}

#em260716AW1st .sec12 {
  align-items: start;
  gap: calc(41 * var(--formula));
}

#em260716AW1st #sec12-slider .splide__slide {
  width: calc(555 * var(--formula));
}
#em260716AW1st .sec12__credit {
  margin: 0 0 0 calc(40 * var(--formula));
}

#em260716AW1st .sec13 {
  margin: calc(141 * var(--formula)) 0 0 0;
  gap: calc(41 * var(--formula));
}

#em260716AW1st #sec13-slider .splide__slide {
  width: calc(555 * var(--formula));
}
#em260716AW1st .sec13__credit {
  align-items: center;
}

#em260716AW1st .sec14 {
  margin: calc(141 * var(--formula)) 0 0 0;
  gap: calc(100 * var(--formula));
}

#em260716AW1st #sec14-slider .splide__slide {
  width: calc(555 * var(--formula));
}

#em260716AW1st .sec14-img-03 {
  width: calc(600 * var(--formula));
  z-index: 1;
}

#em260716AW1st .sec14__credit {
  align-self: end;
  justify-self: end;
  align-items: end;
  margin: 0 calc(24 * var(--formula)) calc(26 * var(--formula)) 0;
}

#em260716AW1st .sec15 {
  margin: calc(165 * var(--formula)) 0 0 0;
  align-items: end;
  padding: 0 0 calc(121 * var(--formula)) 0;
}
#em260716AW1st .sec15__inner--vertical {
  gap: calc(41 * var(--formula));
}

#em260716AW1st #sec15-slider {
  width: calc(705 * var(--formula));
}

#em260716AW1st .sec15__credit {
  align-self: start;
}

#em260716AW1st .lp-footer-sec {
  background: var(--light-gray);
  z-index: 2;
  position: relative;
}

#em260716AW1st .footer-txt-01 {
  width: calc(372 * var(--formula));
  margin: calc(136 * var(--formula)) 0 calc(71 * var(--formula)) 0;
}

#em260716AW1st .lp-footer-sec__inner--grid {
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, auto);
  grid-column-gap: calc(10 * var(--formula));
  grid-row-gap: calc(10 * var(--formula));
  width: 100%;
  padding: 0 calc(20 * var(--formula));
  box-sizing: border-box;
}

#em260716AW1st .footer__inner--item01 {
  grid-area: 1 / 1 / 2 / 2;
}

#em260716AW1st .footer__inner--item02 {
  grid-area: 1 / 2 / 2 / 3;
}

#em260716AW1st .footer__inner--item03 {
  grid-area: 2 / 1 / 3 / 2;
}

#em260716AW1st .footer__inner--item04 {
  grid-area: 2 / 2 / 3 / 3;
}

#em260716AW1st .footer__inner--item05 {
  grid-area: 3 / 1 / 4 / 3;
  height: calc(95 * var(--formula));
  padding: calc(9 * var(--formula)) 0 0 0;
}

#em260716AW1st .footer__inner--item05 {
  grid-area: 3 / 1 / 4 / 3;
}

#em260716AW1st .footer-img-01 {
  width: calc(154 * var(--formula));
  margin: calc(100 * var(--formula)) 0 calc(21 * var(--formula)) 0;
}

#em260716AW1st .footer__txt {
  font-family: var(--font-eng);
  color: var(--burgundy);
  font-size: calc(30 * var(--formula));
  line-height: 1.42;
  letter-spacing: 0.02em;
  text-align: center;
  font-weight: var(--font-r);
  /* margin: calc(-7 * var(--formula)) 0 calc(140 * var(--formula)) 0;*/
  margin: calc(-7 * var(--formula)) 0 0 0;
}

#em260716AW1st .footer-txt-02 {
  width: calc(282 * var(--formula));
  margin: 0 0 calc(35 * var(--formula)) calc(1 * var(--formula));
}
#em260716AW1st .footer__insta {
  display: none;
}
#em260716AW1st .lp-footer-sec__inner--insta {
  width: calc(690 * var(--formula));
  height: auto;
}

#em260716AW1st .lp-footer-sec__inner--insta iframe.instagram-media {
  min-width: 100% !important;
  max-width: 100% !important;
  width: 100% !important;
  margin: 0 auto !important;
}

#em260716AW1st .lp-footer-sec__credit {
  align-items: center;
  margin: calc(128 * var(--formula)) 0 calc(149 * var(--formula)) 0;
  gap: calc(0 * var(--formula));
}

#em260716AW1st .lp-footer-sec__credit li {
  font-family: var(--font-eng);
  color: var(--burgundy);
  font-size: calc(23 * var(--formula));
  line-height: 2;
  letter-spacing: 0.058em;
  text-align: center;
  font-weight: var(--font-r);
}

#em260716AW1st .pc-btn-01 {
  width: calc(270 * 100vw / 1400);
  margin: calc(23 * var(--formula_pc)) 0 0 0;
}
@media (max-width: 767px) {
  #em260716AW1st .lp-left-area,
  #em260716AW1st .lp-right-area {
    display: none;
  }

  #em260716AW1st .lp-main-area {
    width: 100%;
  }
  #em260716AW1st .video-sound-btn {
    position: absolute;
    bottom: calc(22 * var(--formula));
    width: calc(43 * var(--formula));
    height: calc(43 * var(--formula));
    right: calc(22 * var(--formula));
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    z-index: 5;
  }
  #em260716AW1st #sec07-slider .splide__pagination,
  #em260716AW1st #sec13-slider .splide__pagination {
    top: calc(16 * var(--formula));
    bottom: auto;
    padding: 0;
    right: calc(20 * var(--formula));
    left: auto;
  }
  #em260716AW1st #sec10-slider .splide__pagination,
  #em260716AW1st #sec15-slider .splide__pagination {
    top: calc(16 * var(--formula));
    bottom: auto;
    padding: 0;
    left: calc(20 * var(--formula));
    right: auto;
  }
  #Contents {
    padding-top: 30px !important;
  }
}
/* 
////////////////////////////////////////////
animation 
////////////////////////////////////////////
*/
@keyframes mvLineScroll {
  0% {
    transform: scaleY(0);
    transform-origin: top;
  }
  45% {
    transform: scaleY(1);
    transform-origin: top;
  }
  45.1% {
    transform: scaleY(1);
    transform-origin: bottom;
  }
  55% {
    transform: scaleY(1);
    transform-origin: bottom;
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
}
#em260716AW1st .fade-in {
  opacity: 0;
  transition: opacity 1.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}

#em260716AW1st .is-visible.fade-in {
  opacity: 1;
}

#em260716AW1st .reveal-curtain div[class*="-img-"],
#em260716AW1st div[class*="-img-"].reveal-curtain {
  position: relative;
  overflow: hidden;
  transform: scale(0.9);
  transform-origin: center;
  transition: transform 0.5s cubic-bezier(0.09, 0.25, 0.38, 0.99);
}

#em260716AW1st .reveal-curtain.is-visible div[class*="-img-"],
#em260716AW1st div[class*="-img-"].reveal-curtain.is-visible {
  transform: scale(1);
}
#em260716AW1st .reveal-curtain div[class*="-img-"]::after,
#em260716AW1st div[class*="-img-"].reveal-curtain::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--credit-text-color, #ffffff);
  z-index: 2;
  pointer-events: none;
  opacity: 1;
  transition: opacity 0.2s linear 0.3s;
}
#em260716AW1st .reveal-curtain.is-visible div[class*="-img-"]::after,
#em260716AW1st div[class*="-img-"].reveal-curtain.is-visible::after {
  opacity: 0;
}

#em260716AW1st .reveal-curtain.splide,
#em260716AW1st .reveal-curtain .splide {
  position: relative;
  overflow: hidden;
}

#em260716AW1st .reveal-curtain.splide .splide__track,
#em260716AW1st .reveal-curtain .splide .splide__track {
  -webkit-clip-path: inset(5%);
  clip-path: inset(5%);
  transition:
    -webkit-clip-path 0.5s cubic-bezier(0.09, 0.25, 0.38, 0.99),
    clip-path 0.5s cubic-bezier(0.09, 0.25, 0.38, 0.99);
}

#em260716AW1st .reveal-curtain .splide__slide img {
  transform: scale(0.9);
  transform-origin: center;
  transition: transform 0.5s cubic-bezier(0.09, 0.25, 0.38, 0.99);
}

#em260716AW1st .reveal-curtain.splide::after,
#em260716AW1st .reveal-curtain .splide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--credit-text-color);
  z-index: 10;
  pointer-events: none;

  transform: scale(0.9);
  transform-origin: center;
  opacity: 1;

  transition:
    transform 0.5s cubic-bezier(0.09, 0.25, 0.38, 0.99),
    opacity 0.2s linear 0.3s;
}

#em260716AW1st .reveal-curtain.is-visible .splide__slide img {
  transform: scale(1);
}
#em260716AW1st .reveal-curtain.is-visible.splide::after,
#em260716AW1st .reveal-curtain.is-visible .splide::after {
  transform: scale(1);
  opacity: 0;
}
#em260716AW1st .reveal-curtain.is-visible.splide .splide__track,
#em260716AW1st .reveal-curtain.is-visible .splide .splide__track {
  -webkit-clip-path: inset(0%);
  clip-path: inset(0%);
}
#em260716AW1st .reveal-curtain .splide__pagination,
#em260716AW1st .reveal-curtain [class*="__credit"] {
  opacity: 0;
  pointer-events: none;
}

#em260716AW1st .reveal-curtain.is-visible .splide__pagination,
#em260716AW1st .reveal-curtain.is-visible [class*="__credit"] {
  opacity: 1;
  pointer-events: auto;
  transition: opacity 0.3s ease 0.3s;
}
#em260716AW1st .lp-left-area svg *,
#em260716AW1st .lp-right-area svg * {
  transition:
    fill 1s ease,
    stroke 1s ease;
}
